View Issue Details

IDProjectCategoryView StatusLast Update
0006712libeufinnexuspublic2021-01-26 19:23
ReporterFlorian Dold Assigned ToMS  
PriorityhighSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version0.1 
Summary0006712: nexus should report success/error status on "/connect" attempt
DescriptionWe currently only return an empty response.
TagsNo tags attached.

Activities

MS

2021-01-26 19:23

manager   ~0017397

fixed here: ab54b396c1153cd8bb9892d0c06671e49f8e5426

Issue History

Date Modified Username Field Change
2021-01-21 16:48 Florian Dold New Issue
2021-01-22 16:17 Florian Dold Assigned To => MS
2021-01-22 16:17 Florian Dold Status new => assigned
2021-01-26 19:23 MS Status assigned => resolved
2021-01-26 19:23 MS Resolution open => fixed
2021-01-26 19:23 MS Note Added: 0017397